Subject: tar to/from SCSI tape under NT?
From: [email-masked] (Mike McMahon)

20 Jan 1997 19:43:13 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I was wondering if i/o to a SCSI tape is
possible yet using b17.1 "tar". If so, what
device name should one use?

Under LINIX, my device is /dev/tape which is
a symlink to /dev/st0. I want to get some files
off these tapes directly from NT.

Mike McMahon
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".